%define release_name Zod

Summary:	Doors Linux release files
Name:		doors-release
Version:	10.0
Release:	2
License:	GFDL
Group:		System Environment/Base
URL:		http://hany.sk/~hany/RPM/
Source0:	RPM-GPG-KEY-doors
Source1:	doors.repo
Source2:	README
Requires:	fedora-release >= 6
Requires:	freshrpms-release >= 1.1
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:	noarch

%description
Doors Linux release files

Doors Linux is a small set of additional packages for Fedora Core.

Packages from additional repositories may be needed for Doors Linux:

	Fresh RPMS (http://freshrpms.net/)
	JPackage Project (http://www.jpackage.org/)


Please see README regarding 


%prep
#setup -q -n fedora-release-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p -m 755 $RPM_BUILD_ROOT/etc/pki/rpm-gpg
install -m 644 %{SOURCE0} $RPM_BUILD_ROOT/etc/pki/rpm-gpg

mkdir -p -m 755 $RPM_BUILD_ROOT/etc/yum.repos.d
install -m 644 %{SOURCE1} $RPM_BUILD_ROOT/etc/yum.repos.d

install -m 644 %{SOURCE2} $RPM_BUILD_DIR

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README
%config(noreplace) /etc/yum.repos.d/*
/etc/pki/rpm-gpg/*

%changelog
* Wed Jan 10 2007 Peter Hanecak <hany@hany.sk> 10.0-2
- updated information and dependencies
- added README

* Tue Nov 21 2006 Peter Hanecak <hany@hany.sk> 10.0-1
- Doors 10.0: based in Fedora Core 6 (Zod)
- synchronized with Fedora Core's fedora-release-6-4

* Thu May 16 2002 Peter Hanecak <hanecak@megaloman.sk>
- Mega & Loman Doors 3.3: based on RedHat Linux 7.3 and RawHide,
  2.4.X kernel, glibc 2.2.X and XFree86 4.2.X; compiled using gcc-2.96
- synchronized with RedHat's redhat-release-7.3-1 package

* Thu Jan  3 2002 Peter Hanecak <hanecak@megaloman.sk>
- Mega & Loman Doors 3.2: based on RedHat Linux 7.2 and RawHide,
  2.4.X kernel, glibc 2.2.X and XFree86 4.1.X; compiled using gcc-2.96
- s/Copyright/License

* Wed Jun 13 2001 Peter Hanecak <hanecak@megaloman.sk>
- Mega & Loman Doors 3.1: based on RedHat Linux 7.1 and RawHide,
  2.4.X kernel, glibc 2.2.X and XFree86 4.0.X; compiled using gcc-2.95.X

* Thu Feb  8 2001 Peter Hanecak <hanecak@megaloman.sk>
- Mega & Loman Doors 3.0: based on RedHat Linux 7.0 and RawHide,
  2.4.X kernel, glibc 2.2.X and XFree86 4.0.X; compiled using gcc-2.95.X

* Sun Apr  9 2000 Peter Hanecak <hanecak@megaloman.sk>
- Mega & Loman Doors 2.4: based on RedHat Linux 6.2 and RawHide,
  2.2.X kernel and glibc 2.1; compiled using gcc-2.95.X

* Wed Oct  6 1999 Peter Hanecak <hanecak@megaloman.sk>
- Mega & Loman Doors 2.3: based on RedHat Linux 6.1 and RawHide,
  2.2.X kernel and glibc 2.1; compiled using egcs-1.1.2 (XFree86 updated
  to 3.3.6, glibc updated to 2.1.3, and a lot of other packages updated
  too)

* Wed Oct  6 1999 Peter Hanecak <hanecak@megaloman.sk>
- Mega & Loman Doors 2.2: based on RedHat Linux 6.1 (Lorax) and RawHide,
  2.2.X kernel and glibc 2.1; compiled using egcs-1.1.2

* Wed May 26 1999 Peter Hanecak <hanecak@megaloman.sk>
- Mega & Loman Doors 2.1: based on RedHat Linux 6.0 (BlueSky) and RawHide,
  2.2.X kernel and glibc 2.1; compiled using egcs-1.1.2

* Sat Apr 10 1999 Peter Hanecak <hanecak@megaloman.sk>
- Mega & Loman Doors 2.0: based on RedHat Linux 5.1 (Manhattan) and RawHide,
  2.2.X kernel and glibc 2.1; compiled using egcs-1.1.1
- initial spec (based on redhat-release.spec 5.2-1)
